\begin{tabular}{rrrr}
\toprule
      Nr exemple &   \% cuvinte text &   \% cuvinte rezumat &   \% cuvinte comune \\
\midrule
             512 &           100.00 &              100.00 &             100.00 \\
            1024 &           100.00 &              100.00 &             100.00 \\
            2048 &           100.00 &              100.00 &             100.00 \\
            4096 &           100.00 &              100.00 &             100.00 \\
            8192 &            80.02 &              100.00 &             100.00 \\
           16384 &            57.69 &              100.00 &             100.00 \\
           32768 &            39.66 &               82.56 &              85.61 \\
           65536 &            26.39 &               57.97 &              60.30 \\
           90266 &            22.00 &               49.76 &              51.78 \\
\bottomrule
\end{tabular}